  @charset "utf-8";

html {
  /* font-size:10px */
  font-size: 62.5%;
  width: 100%;
  height: 100%;
}

body {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "HIragino Kaku Gothic Pro W3", "HIragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #F7F7F7;
  font-size: 1.6rem;
  color: #333;
  line-height: 1.5;
  width: 100%;
  height: 100%;
  margin: 0;
  font-weight: 400;
  /* フォントサイズ自動調整解除 */
  -webkit-text-size-adjust: 100%;
  /* 半角英数連続文字改行 */
  word-wrap: break-word;
  overflow-wrap: break-word;
  /* 自動カーニング */
  /* font-feature-settings: "palt";
letter-spacing: 0.05rem; */
}

* {
  box-sizing: border-box;
  outline: 0px !important;
}

*:last-child {
  margin-bottom: 0 !important;
}

img {
  width: 100%;
  vertical-align: bottom;
  height: auto;
}

video {
  width: 100%;
  vertical-align: bottom;
  height: auto;
}

p {
  margin: 0 0 1.6em;
}

figure {
  margin: 0;
}

/* link
------------------------------*/
a {
  text-decoration: underline;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
  /* タップ時のハイライト非表示 */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a::before,
a::after {
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

a *::before,
a *::after {
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

a img {
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

a:hover {
  text-decoration: none;
}

a[target="_blank"] {}

a[target="_blank"]::after {}

button {
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

button::before,
button::after {
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

/* .hover
------------------------------*/
a .hover {
  opacity: 1.0;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

a:hover .hover {
  opacity: 0.8;
}

a img.img-hover {
  opacity: 1.0;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
  /* 画像ブレ回避 */
  background-color: #fff;
}

a:hover img.img-hover {
  opacity: 0.8;
}

/* form
------------------------------*/
input,
button,
select {
  /* タップ時のハイライト非表示 */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* display
------------------------------*/
.pc {
  display: inline;
}

.tb {
  display: none;
}

.sp {
  display: none;
}

@media all and (max-width: 992px) {
  .pc {
    display: none;
  }

  .tb {
    display: inline;
  }

  .sp {
    display: none;
  }
}

@media all and (max-width: 576px) {
  .pc {
    display: none;
  }

  .tb {
    display: none;
  }

  .sp {
    display: inline;
  }
}

.pc-tb {
  display: inline;
}

@media all and (max-width: 576px) {
  .pc-tb {
    display: none;
  }
}

.tb-sp {
  display: none;
}

@media all and (max-width: 768px) {
  .tb-sp {
    display: inline;
  }
}

/* btn
------------------------------*/
.btn-arrow-white,
.btn-arrow-black {
  width: 100%;
  max-width: 300px;
  color: #333;
  line-height: 1.2;
  text-decoration: none;
  position: relative;
  padding: 16px 0;
  background-color: #fff;
  border: solid 1px #fff;
  display: block;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.1em;
  font-family: inherit;
  cursor: pointer;
  border-radius: 35px;
  overflow: hidden;
  transition: all .2s ease-out;
  z-index: 1;
  /*safari不具合*/
}

.btn-arrow-black {
  color: #fff;
  background-color: #000;
  border: solid 1px #b2b2b2;
}

.btn-arrow-white span,
.btn-arrow-black span {
  position: relative;
  z-index: 1;
}

.btn-arrow-white:hover {
  color: #fff;
}

.btn-arrow-black:hover {
  color: #333;
}

.btn-arrow-white::before,
.btn-arrow-black::before {
  content: "";
  display: block;
  width: 0;
  top: 0;
  left: 0;
  bottom: 0;
  position: absolute;
  transition: all .2s ease-out;
}

.btn-arrow-white::before {
  background: #000;
}

.btn-arrow-black::before {
  background: #fff;
}

.btn-arrow-white:hover::before {
  width: 100%;
}

.btn-arrow-black:hover::before {
  width: 100%;
}

.btn-arrow-white::after,
.btn-arrow-black::after {
  content: "";
  width: 11px;
  height: 20px;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translate(0, -50%);
  transition: width .2s ease-out, right .2s ease-out;
}

.btn-arrow-white::after {
  background: url(/products/flexscan/sp_ev3895/img/icon_arrow_right_black.svg) no-repeat center center / 100% auto;
}

.btn-arrow-black::after {
  background: url(/products/flexscan/sp_ev3895/img/icon_arrow_right_white.svg) no-repeat center center / 100% auto;
}

.btn-arrow-white:hover::after {
  background: url(/products/flexscan/sp_ev3895/img/icon_arrow_right_white.svg) no-repeat center center / 100% auto;
  right: 25px;
}

.btn-arrow-black:hover::after {
  background: url(/products/flexscan/sp_ev3895/img/icon_arrow_right_black.svg) no-repeat center center / 100% auto;
  right: 25px;
}

/* loading
------------------------------*/
.loading {
  z-index: 99999;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  transition: all 0s ease-out;
  opacity: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.loading.is-hide {
  transition: all 2s ease-out;
  opacity: 0;
}

.loading img {
  width: 44px;
  transition: all 0s ease-out;
}

.loading.is-hide img {
  transition: all 1s ease-out;
  opacity: 0;
}

.wrapper {
  width: 100%;
  overflow: hidden;
  /* opacity: 0;
  transition: all 0s ease-out; */
}

.wrapper.is-show {
  /* transition: all 2s ease-out;
  opacity: 1; */
}

/* section
------------------------------*/
/* 横リサイズ不具合 */
section {
  /* margin-left: 0 !important;
  margin-right: 0 !important; */
  width: 100% !important;
}

.scroll-count {
  z-index: 9999;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #000;
  color: #fff;
  font-size: 12px;
  padding: 0.3em 0.6em;
}

/*===============================

#header

===============================*/
#header {
  width: 100%;
  height: 90px;
  /* background-color: #fff; */
  position: fixed;
  z-index: 10;
}

.header-inner {
  width: 100%;
  height: 100%;
  padding: 0 50px;
  display: flex;
  align-items: center;
}

@media all and (max-width: 576px) {
  .header-inner {
    padding: 0 20px;
  }
}

@media all and (max-width: 360px) {
  .header-inner {
    padding: 0 10px;
  }
}

.header-logo {
  margin-right: auto;
  width: 122px;
  transition: all 1s ease-out;
}

@media all and (max-width: 576px) {
  .header-logo {
    margin-right: auto;
    width: 100px;
    transition: all 1s ease-out;
  }
}

.header-logo.is-hide {
  opacity: 0;
}

.header-sns {
  display: flex;
  align-items: center;
  line-height: 0;
  transition: all 1s ease-out;
}

.header-sns.is-hide {
  opacity: 0;
}

.header-sns-item {
  height: 20px;
}

.header-sns-item:not(:first-of-type) {
  margin-left: 2px;
}

/* twitter bottom IE11未対応 */
html[data-browser="ie"] .tw a {
  position: relative;
  height: 20px;
  box-sizing: border-box;
  padding: 2px 8px 2px 6px;
  background-color: #1b95e0;
  color: #fff;
  border-radius: 3px;
  font-weight: 500;
  cursor: pointer;
  line-height: 1.7;
  text-decoration: none;
  font-size: 11px;
}

html[data-browser="ie"] .tw a::before {
  content: "";
  position: relative;
  top: 2px;
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 3px;
  background: transparent 0 0 no-repeat;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2072%2072%22%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h72v72H0z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23fff%22%20d%3D%22M68.812%2015.14c-2.348%201.04-4.87%201.744-7.52%202.06%202.704-1.62%204.78-4.186%205.757-7.243-2.53%201.5-5.33%202.592-8.314%203.176C56.35%2010.59%2052.948%209%2049.182%209c-7.23%200-13.092%205.86-13.092%2013.093%200%201.026.118%202.02.338%202.98C25.543%2024.527%2015.9%2019.318%209.44%2011.396c-1.125%201.936-1.77%204.184-1.77%206.58%200%204.543%202.312%208.552%205.824%2010.9-2.146-.07-4.165-.658-5.93-1.64-.002.056-.002.11-.002.163%200%206.345%204.513%2011.638%2010.504%2012.84-1.1.298-2.256.457-3.45.457-.845%200-1.666-.078-2.464-.23%201.667%205.2%206.5%208.985%2012.23%209.09-4.482%203.51-10.13%205.605-16.26%205.605-1.055%200-2.096-.06-3.122-.184%205.794%203.717%2012.676%205.882%2020.067%205.882%2024.083%200%2037.25-19.95%2037.25-37.25%200-.565-.013-1.133-.038-1.693%202.558-1.847%204.778-4.15%206.532-6.774z%22%2F%3E%3C%2Fsvg%3E);
}

/*===============================

scene01

===============================*/
.scene01 {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.scene01 .heading {
  position: absolute;
  width: 100%;
  top: 12vh;
  left: 0;
  text-align: center;
  z-index: 3;
  font-size: 70px;
  color: #003894;
  line-height: 1.50;
  text-align: center;
  letter-spacing: 0.04em;
  font-weight: 500;
  transition: all .5s ease-out;
}

@media all and (max-width: 576px) {
  .scene01 .heading {
    font-size: 26px;
    top: 25vh;
  }
}

@media all and (max-width: 360px) {
  .scene01 .heading {
    font-size: 22px;
  }
}

.scene01 .heading.is-hide {
  opacity: 0;
}

/* .block01
------------------------------*/
.scene01 .block01 {
  width: 100%;
  height: 100vh;
  background-color: #f7f7f7;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
  transition: all .5s ease-out;
  z-index: 2;
}

.scene01 .block01.is-hide {
  opacity: 0;
}

.monitor-zoom {
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.monitor-zoom>img {
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  max-width: inherit;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

@media all and (max-width: 576px) {
  .monitor-zoom>img {
    width: 150%;
    min-width: 0%;
    min-height: 0%;
  }
}

.scene01 .block01 .overlay {
  background-color: #f7f7f7;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  transition: all 1s ease-out;
}

.scene01 .block01 .overlay.is-show {
  opacity: 0.7;
}

.scene01 .block01 .overlay.is-hide {
  opacity: 0;
}

.scene01 .block01 .txtarea {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  opacity: 0;
  transform: translateY(-40%);
  transition: all 1s ease-out;
}

.scene01 .block01 .txtarea.is-show {
  transform: translateY(-50%);
  opacity: 1;
}

.scene01 .block01 .txtarea.is-show.is-hide {
  transform: translateY(-60%);
  opacity: 0;
}

.scene01 .block01 .txtarea .txtarea-heading {
  font-size: 70px;
  letter-spacing: 0.04em;
  color: #003894;
  line-height: 1.50;
  text-align: center;
  /* margin: 0 0 50px; */
  font-weight: 500;
}

@media all and (max-width: 576px) {
  .scene01 .block01 .txtarea .txtarea-heading {
    font-size: 26px;
  }
}

/* .block02
------------------------------*/
.scene01 .block02 {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
  background-color: #F7F7F7;
  z-index: 1;
}

.scene01 .block02 .monitor {
  width: 1500px;
  margin: 0 auto;
  /* background-color:#c00; */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media all and (max-width: 1920px) {
  .scene01 .block02 .monitor {
    width: 70%;
  }
}

@media all and (max-height: 1000px) and (min-width: 769px) {
  .scene01 .block02 .monitor {
    top: auto;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0%);
    padding-bottom: 100px;
  }
}

@media all and (max-width: 768px) {
  .scene01 .block02 .monitor {
    width: 120%;
  }
}

/* @media all and (max-width: 360px) {
  .scene01 .block02 .monitor {
    top: 0%;
    left: 50%;
    transform: translate(-50%, 0%);
    padding-top: 100px;
  }
} */
.scene01 .block02 .monitor.monitor01 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 4;
  opacity: 0;
}

.scene01 .block02 .monitor.monitor02 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 3;
  opacity: 0;
}

.scene01 .block02 .monitor img {
  width: 32%;
  position: relative;
}

.scene01 .block02 .monitor img.img03_04 {
  z-index: 1;
}

.scene01 .block02 .monitor img.img03_05 {
  z-index: 2;
}

.scene01 .block02 .monitor img.img03_06 {
  z-index: 1;
}

.scene01 .block02 .monitor.monitor03 {
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  z-index: 2;
}

.scene01 .block02 .monitor.monitor03 img {
  width: 66%;
}

.scene01 .block02 .monitor.monitor04 {
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  z-index: 1;
}

.scene01 .block02 .monitor.monitor04 img {
  width: 66%;
}

.scene01 .block02 .txtarea {
  position: absolute;
  top: 80px;
  left: 0;
  width: 100%;
  /* opacity: 0;
  transition: all 1s ease-out;
  transform: translateY(20px); */
}

/* @media all and (max-width: 576px) {
  .scene01 .block02 .txtarea {
    top: 25%;
  }
} */
/* .scene01 .block02 .txtarea.is-show {
  opacity: 1;
  transform: translateY(0);
} */
.scene01 .block02 .txtarea .txtarea-heading {
  font-size: 55px;
  color: #003894;
  line-height: 1.50;
  text-align: center;
  letter-spacing: 0.04em;
  font-weight: 500;
}

/* @media all and (max-height: 1000px) and (min-width: 769px) {
  .scene01 .block02 .txtarea .txtarea-heading {
    font-size: 36px;
  }
} */
@media all and (max-width: 576px) {
  .scene01 .block02 .txtarea .txtarea-heading {
    font-size: 28px;
  }
}

@media all and (max-width: 360px) {
  .scene01 .block02 .txtarea .txtarea-heading {
    font-size: 22px;
  }
}

/* .top-scroll
------------------------------*/
.top-scroll {
  position: absolute;
  top: calc(100vh - 100px);
  left: calc(50% - 10px);
  transition: all 1s ease-out;
  /* transition-delay: .4s; */
  z-index: 10;
  transform: translateY(0px);
}

.top-scroll.sub-scroll {
  top: calc(100vh - 80px);
}

.top-scroll.is-hide {
  /* visibility: hidden; */
  opacity: 0;
  transition: all 1s ease-out;
  /* transition-delay: 50ms; */
  transform: translateY(20px);
}

.top-scroll .mouse {
  display: inline-block;
  position: relative;
  width: 21px;
  height: 34px;
  border: 1px solid #333;
  border-radius: 11px;
}

.top-scroll.white .mouse {
  border: 1px solid #F7F7F7;
}

.top-scroll .mouse:before {
  display: inline-block;
  position: absolute;
  top: 8px;
  left: 8px;
  width: 3px;
  height: 7px;
  border-radius: 1.5px;
  background-color: #333;
  content: "";
}

.top-scroll.white .mouse:before {
  background-color: #F7F7F7;
}

.top-scroll .slider {
  position: absolute;
  bottom: -70px;
  left: 10px;
  width: 1px;
  height: 50px;
  overflow: hidden;
  pointer-events: none;
}

.top-scroll .slider:after {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #333;
  animation: anim_scroll 1.5s ease infinite;
  content: "";
}

.top-scroll.white .slider:after {
  background-color: #F7F7F7;
}

@keyframes anim_scroll {
  0% {
    transform: translateY(-100%)
  }

  100% {
    transform: translateY(100%)
  }
}

.product-logo {
  position: absolute;
  right: 50px;
  bottom: 30px;
  width: 200px;
  z-index: 3;
  opacity: 1;
  transition: all 1s ease-out;
}

@media all and (max-width: 576px) {
  .product-logo {
    right: 50%;
    bottom: 25%;
    transform: translate(50%, 0);
  }
}

.product-logo.is-hide {
  opacity: 0;
}

/*===============================

scene03

===============================*/
.scene03 {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  background-color: #F7F7F7;
}

.desk {
  width: 1150px;
  /* background-color: #c00; */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
}

@media all and (max-width: 1920px) {
  .desk {
    width: 60%;
  }
}

@media all and (max-height: 1000px) and (min-width: 769px) {
  .desk {
    top: auto;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0%);
    margin-bottom: 100px;
  }
}

@media all and (max-width: 768px) {
  .desk {
    width: 120%;
  }
}

/* @media all and (max-width: 360px) {
  .desk {
    top: 0%;
    left: 50%;
    transform: translate(-50%, 0%);
    margin-top: 50px;
  }
} */
.desk .monitor01 {
  width: 48.5%;
  position: absolute;
  top: 6.8%;
  left: 50%;
  transform: translate(-50%, 0);
}

.desk .monitor02 {
  width: 48.5%;
  position: absolute;
  top: 6.8%;
  left: 50%;
  transform: translate(-50%, 0);
}

.desk .monitor .monitor01 {
  opacity: 1;
  /* transition: all 1s ease-out; */
}

.desk .monitor .monitor02 {
  opacity: 0;
  /* transition: all 1s ease-out; */
}

.desk .monitor.is-toggle .monitor01 {
  opacity: 0;
}

.desk .monitor.is-toggle .monitor02 {
  opacity: 1;
}

.desk .desk01 {
  opacity: 1;
  /* transition: all 2s ease-out; */
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.desk .desk01.is-hide {
  /* transition: all 1s ease-out; */
  opacity: 0;
}

.desk .person01 {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.desk .view01 {
  width: 46.5%;
  position: absolute;
  top: 18%;
  left: 50%;
  opacity: 0;
  transform: translate(-50%, 0);
  /* transition: all 1s ease-out; */
}

.desk .view01.is-show {
  transition: all 2s ease-out;
  opacity: 1;
}

.desk .view01 .view01_in {
  width: 67.4%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  animation: view_in_anime 1s ease infinite;
}

.desk .view01 .view01_out {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.desk .desk02 {
  opacity: 0;
  /* transition: all 1s ease-out; */
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.desk .desk02.is-show {
  /* transition: all 2s ease-out; */
  opacity: 1;
}

.desk .desk02.is-hide {
  /* transition: all 1s ease-out; */
  opacity: 0;
}

.desk .person02 {
  width: 100%;
  position: absolute;
  top: 0;
  left: -8%;
}

.desk .view02 {
  width: 44%;
  position: absolute;
  top: 18%;
  left: 50%;
  transform: translate(-50%, 0);
}

.desk .view02 .view02_in {
  width: 69.5%;
  position: absolute;
  top: 0;
  left: 0.8%;
  animation: view_in_anime 1s ease infinite;
}

.desk .view02 .view02_out {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.desk .desk03 {
  opacity: 0;
  /* transition: all 1s ease-out; */
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.desk .desk03.is-show {
  /* transition: all 2s ease-out; */
  opacity: 1;
}

.desk .desk03.is-hide {
  /* transition: all 1s ease-out; */
  opacity: 0;
}

.desk .person03 {
  width: 100%;
  position: absolute;
  top: 0;
  right: -8%;
}

.desk .view03 {
  width: 44%;
  position: absolute;
  top: 18%;
  left: 50%;
  transform: translate(-50%, 0);
}

.desk .view03 .view03_in {
  width: 69.5%;
  position: absolute;
  top: 0;
  right: 0.8%;
  animation: view_in_anime 1s ease infinite;
}

.desk .view03 .view03_out {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.desk .desk04 {
  opacity: 0;
  /* transition: all 1s ease-out; */
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.desk .desk04.is-show {
  transition: all 2s ease-out;
  opacity: 1;
}

.desk .person04 {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.desk .view04 {
  width: 42%;
  position: absolute;
  top: 22%;
  left: 50%;
  transform: translate(-50%, 0);
  /* transition: all 1s ease-out; */
  opacity: 0;
}

.desk .view04.is-show {
  opacity: 1;
}

.desk .view04 .view04_in {
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  animation: view_in_anime 1s ease infinite;
}

.desk .view04 .view04_out {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

@keyframes view_in_anime {
  0% {
    opacity: 0.4;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0.4;
  }
}

.scene03 .txtarea {
  position: absolute;
  top: 80px;
  left: 0;
  width: 100%;
  /* opacity: 0;
  transition: all 1s ease-out;
  transform: translateY(20px); */
}

/* @media all and (max-width: 576px) {
  .scene03 .txtarea {
    top: 20%;
  }
} */
/* .scene03 .txtarea.is-show {
  opacity: 1;
  transform: translateY(0);
} */
.scene03 .txtarea .txtarea-heading {
  font-size: 55px;
  color: #003894;
  line-height: 1.50;
  text-align: center;
  letter-spacing: 0.04em;
  font-weight: 500;
}

/* @media all and (max-height: 1000px) and (min-width: 769px) {
  .scene03 .txtarea .txtarea-heading {
    font-size: 36px;
  }
} */
@media all and (max-width: 576px) {
  .scene03 .txtarea .txtarea-heading {
    font-size: 28px;
  }
}

@media all and (max-width: 360px) {
  .scene03 .txtarea .txtarea-heading {
    font-size: 22px;
  }
}

/*===============================

scene04

===============================*/
.scene04 {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.scene04 .block {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.scene04 .block video {
  min-width: 100%;
  min-height: calc(100% + 1px);
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media all and (max-width: 576px) {
  .scene04 .block video {
    height: 100%;
  }
}

.scene04 .txtarea {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  opacity: 0;
  transform: translateY(-40%);
  transition: all 1s ease-out;
}

.scene04 .txtarea.is-show {
  opacity: 1;
  transform: translateY(-50%);
}

.scene04 .txtarea .txtarea-heading {
  font-size: 70px;
  letter-spacing: 0.04em;
  color: #fff;
  line-height: 1.50;
  text-align: center;
  font-weight: 500;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
}

@media all and (max-width: 576px) {
  .scene04 .txtarea .txtarea-heading {
    font-size: 26px;
  }
}

/*===============================

scene05

===============================*/
.scene05 {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
  background-color: #F7F7F7;
}

.scene05 .block {
  width: 1345px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

@media all and (max-width: 1920px) {
  .scene05 .block {
    width: 70%;
  }
}

@media all and (max-height: 1000px) and (min-width: 769px) {
  .scene05 .block {
    top: auto;
    bottom: 0%;
    left: 50%;
    transform: translate(-50%, 0%);
    margin-bottom: 150px;
  }
}

@media all and (max-width: 768px) {
  .scene05 .block {
    width: 96%;
  }
}

/* @media all and (max-width: 360px) {
  .scene05 .block {
    top: 0%;
    left: 50%;
    transform: translate(-50%, 0%);
    padding-top: 100px;
  }
} */
.pc01 {
  width: 11%;
  margin-bottom: 2.1%;
  position: relative;
  z-index: 4;
}

.pc02 {
  width: 11%;
  margin-bottom: 2.1%;
  position: relative;
  opacity: 0;
  /* transition: all .3s ease-out; */
  z-index: 4;
}

.pc02.is-show {
  opacity: 1;
}

.pc03 {
  width: 11%;
  margin-bottom: 2.1% !important;
  position: relative;
  opacity: 0;
  /* transition: all .3s ease-out; */
  z-index: 4;
}

.pc03.is-show {
  opacity: 1;
}

.m {
  width: 63%;
  position: relative;
  z-index: 4;
}

.img05_m01 {}

.img05_m02 {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  /* transition: all .3s ease-out .3s; */
}

.img05_m02.is-show {
  opacity: 1;
}

.img05_m02_active {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.img05_m02_active.is-show {
  animation: active_anime 1s ease .3s;
}

.img05_m03 {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  /* transition: all .3s ease-out .3s; */
}

.img05_m03.is-show {
  opacity: 1;
}

.img05_m03_active {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.img05_m03_active.is-show {
  animation: active_anime 1s ease .3s;
}

.img05_m04 {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  /* transition: all .3s ease-out; */
}

.img05_m04.is-show {
  opacity: 1;
}

.img05_m04_active {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  /* transition: all .3s ease-out; */
}

.img05_m04_active.is-show {
  opacity: 1;
}

.img05_m04_active.is-hide {
  opacity: 0;
}

.img05_m05 {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  /* transition: all .3s ease-out .3s; */
}

.img05_m05.is-show {
  opacity: 1;
}

.img05_m05_active {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.img05_m05_active.is-show {
  animation: active_anime 1s ease .3s;
}

.img05_m06 {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  /* transition: all .3s ease-out; */
}

.img05_m06.is-show {
  opacity: 1;
}

.img05_m06_active {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  /* transition: all .3s ease-out; */
}

.img05_m06_active.is-show {
  opacity: 1;
}

.img05_m06_active.is-hide {
  opacity: 0;
}

.img05_m07_01 {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  /* transition: all .3s ease-out; */
}

.img05_m07_01.is-show {
  opacity: 1;
}

.img05_m07_02 {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  /* transition: all .3s ease-out; */
}

.img05_m07_02.is-show {
  opacity: 1;
}

.img05_m07_03 {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  /* transition: all .3s ease-out; */
}

.img05_m07_03.is-show {
  opacity: 1;
}

.c01 {
  width: 19%;
  position: absolute;
  left: 3.8%;
  bottom: -3%;
  z-index: 3;
}

.img05_c01 {}

.img05_c01_active {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.img05_c01_active.is-show {
  animation: active_anime 1s ease .3s;
}

.c01_mask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f7f7f7;
  /* transition: all .3s ease-out; */
}

.c01_mask.is-show {
  left: 100%;
}

.c02 {
  width: 19%;
  position: absolute;
  left: 64%;
  bottom: -3%;
  z-index: 2;
}

.img05_c02 {}

.img05_c02_active {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.img05_c02_active.is-show {
  animation: active_anime 1s ease .3s;
}

.c02_mask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f7f7f7;
  /* transition: all .3s ease-out; */
}

.c02_mask.is-show {
  right: 100%;
}

.c03 {
  width: 32%;
  position: absolute;
  left: 63%;
  bottom: -6%;
  z-index: 1;
}

.img05_c03 {}

.img05_c03_active {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.img05_c03_active.is-show {
  animation: active_anime 1s ease .3s;
}

.c03_mask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f7f7f7;
  /* transition: all .3s ease-out; */
}

.c03_mask.is-show {
  right: 100%;
}

@keyframes active_anime {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.scene05 .txtarea {
  position: absolute;
  top: 80px;
  left: 0;
  width: 100%;
  /* opacity: 0;
  transition: all 1s ease-out;
  transform: translateY(20px); */
}

/* @media all and (max-width: 576px) {
  .scene05 .txtarea {
    top: 20%;
  }
} */
/* .scene05 .txtarea.is-show {
  opacity: 1;
  transform: translateY(0);
} */
.scene05 .txtarea .txtarea-heading {
  font-size: 55px;
  color: #003894;
  line-height: 1.50;
  text-align: center;
  letter-spacing: 0.04em;
  font-weight: 500;
}

/* @media all and (max-height: 1000px) and (min-width: 769px) {
  .scene05 .txtarea .txtarea-heading {
    font-size: 36px;
  }
} */
@media all and (max-width: 576px) {
  .scene05 .txtarea .txtarea-heading {
    font-size: 28px;
  }
}

@media all and (max-width: 360px) {
  .scene05 .txtarea .txtarea-heading {
    font-size: 22px;
  }
}

/*===============================

scene06

===============================*/
.scene06 {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.scene06 .block {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.scene06 .block video {
  min-width: 100%;
  min-height: calc(100% + 1px);
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media all and (max-width: 768px) {
  .scene06 .block video {
    transform: translate(-65%, -50%);
  }
}

@media all and (max-width: 576px) {
  .scene06 .block video {
    transform: translate(-50%, -50%);
    width: 140%;
  }
}

@media all and (max-width: 576px) {
  .scene06 .top-scroll.white .mouse {
    border: 1px solid #333;
  }

  .scene06 .top-scroll.white .mouse:before {
    background-color: #333;
  }

  .scene06 .top-scroll.white .slider:after {
    background-color: #333;
  }
}

/*===============================

scene07

===============================*/
.scene07 {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.scene07 .block {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.scene07 .block video {
  min-width: 100%;
  min-height: calc(100% + 1px);
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media all and (max-width: 576px) {
  .scene07 .block video {
    height: 100%;
  }
}

.scene07 .txtarea {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  opacity: 0;
  transform: translateY(-40%);
  transition: all 1s ease-out;
}

.scene07 .txtarea.is-show {
  opacity: 1;
  transform: translateY(-50%);
}

.scene07 .txtarea .txtarea-heading {
  font-size: 70px;
  letter-spacing: 0.04em;
  color: #fff;
  line-height: 1.50;
  text-align: center;
  font-weight: 500;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
}

@media all and (max-width: 576px) {
  .scene07 .txtarea .txtarea-heading {
    font-size: 26px;
  }
}

/*===============================

scene08

===============================*/
.scene08 {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.scene08 .block {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media all and (max-height: 1000px) and (min-width: 769px) {
  .scene08 .block {
    align-items: flex-end;
    padding-bottom: 100px;
  }
}

/* @media all and (max-width: 360px) {
  .scene08 .block {
    align-items: flex-start;
    padding-top: 50px;
  }
} */
.scene08 .gif {
  display: none;
}

.scene08 .png {
  display: inline;
}

html[data-browser="ie"] .scene08 .gif {
  display: inline;
}

html[data-browser="ie"] .scene08 .png {
  display: none;
}

.scene08 .block img {
  opacity: 0;
  width: 1500px;
  transition: all 1s ease-out;
}

@media all and (max-width: 1920px) {
  .scene08 .block img {
    width: 70vw;
    /* width: 78vw; */
    /* min-width: 1000px; */
  }
}

@media all and (max-width: 768px) {
  .scene08 .block img {
    width: 110%;
    /* min-width: auto; */
  }
}

.scene08 .block img.lazyloaded {
  opacity: 1;
}

.scene08 .txtarea {
  position: absolute;
  /* bottom: 10%; */
  top: 80px;
  left: 0;
  width: 100%;
  /* opacity: 0; */
  /* transition: all 1s ease-out 6.5s; */
  /* transition: all 1s ease-out;
  transform: translateY(20px); */
}

/* @media all and (max-width: 576px) {
  .scene08 .txtarea {
    top: 20%;
  }
} */
/* .scene08 .txtarea.is-show {
  opacity: 1;
  transform: translateY(0);
} */
.scene08 .txtarea .txtarea-heading {
  font-size: 55px;
  color: #003894;
  line-height: 1.50;
  text-align: center;
  letter-spacing: 0.04em;
  font-weight: 500;
}

/* @media all and (max-height: 1000px) and (min-width: 769px) {
  .scene08 .txtarea .txtarea-heading {
    font-size: 36px;
  }
} */
@media all and (max-width: 576px) {
  .scene08 .txtarea .txtarea-heading {
    font-size: 28px;
  }
}

@media all and (max-width: 360px) {
  .scene08 .txtarea .txtarea-heading {
    font-size: 22px;
  }
}

/*===============================

scene09

===============================*/
.scene09 {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.scene09 .block {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.scene09 .block video {
  min-width: 100%;
  min-height: calc(100% + 1px);
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media all and (max-width: 768px) {
  .scene09 .block video {
    transform: translate(-65%, -50%);
  }
}

@media all and (max-width: 576px) {
  .scene09 .block video {
    transform: translate(-50%, -50%);
    width: 140%;
  }
}

@media all and (max-width: 576px) {
  .scene09 .top-scroll.white .mouse {
    border: 1px solid #333;
  }

  .scene09 .top-scroll.white .mouse:before {
    background-color: #333;
  }

  .scene09 .top-scroll.white .slider:after {
    background-color: #333;
  }
}

/*===============================

scene10

===============================*/
.scene10 {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.scene10 .block {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.scene10 .block::before {
  content: "";
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000;
  opacity: 0.5;
  z-index: 2;
}

.scene10 .block video {
  min-width: 100%;
  min-height: calc(100% + 1px);
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media all and (max-width: 576px) {
  .scene10 .block video {
    height: 100%;
  }
}

.scene10 .txtarea {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  opacity: 0;
  transform: translateY(-40%);
  transition: all 1s ease-out;
  z-index: 3;
}

.scene10 .txtarea.is-show {
  opacity: 1;
  transform: translateY(-50%);
}

.scene10 .txtarea .txtarea-heading {
  font-size: 70px;
  letter-spacing: 0.04em;
  color: #fff;
  line-height: 1.50;
  text-align: center;
  font-weight: 500;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
}

@media all and (max-width: 576px) {
  .scene10 .txtarea .txtarea-heading {
    font-size: 26px;
  }
}

/*===============================

scene11

===============================*/
.scene11 {
  width: 100%;
  background-color: #fff;
  padding: 100px 0 200px;
}

@media all and (max-width: 576px) {
  .scene11 {
    padding: 20px 0 40px;
  }
}

.scene11 .heading {
  font-size: 55px;
  color: #003894;
  line-height: 1.50;
  text-align: center;
  letter-spacing: 0.04em;
  font-weight: 500;
  /* margin-bottom: 180px; */
  opacity: 0;
  transition: all 1s ease-out;
  transform: translateY(20px);
}

@media all and (max-width: 576px) {
  .scene11 .heading {
    font-size: 28px;
    /* margin-bottom: 40px; */
  }
}

/* @media all and (max-width: 360px) {
  .scene11 .heading {
    font-size: 18px;
  }
} */
.scene11 .heading.is-show {
  opacity: 1;
  transform: translateY(0);
}

.boxes {
  width: 78%;
  margin: 0 auto;
  margin-bottom: 150px;
  display: flex;
  flex-wrap: wrap;
  opacity: 0;
  transition: all 1s ease-out;
  transform: translateY(20px);
}

@media all and (max-width: 768px) {
  .boxes {
    width: 100%;
    padding: 0 10px;
  }
}

@media all and (max-width: 576px) {
  .boxes {
    margin-bottom: 40px;
  }
}

.boxes.is-show {
  opacity: 1;
  transform: translateY(0);
}

.boxes .box {
  background-color: #f7f7f7;
  border: solid 10px #fff;
}

@media all and (max-width: 576px) {
  .boxes .box {
    border: solid 5px #fff;
  }
}

.boxes .box.box01 {
  width: 50%;
  display: flex;
  align-items: flex-end;
}

.boxes .box.box02 {
  width: 50%;
}

.box02-top {
  border-bottom: solid 10px #fff;
  width: 100%;
  padding: 8%;
}

@media all and (max-width: 576px) {
  .box02-top {
    border-bottom: solid 5px #fff;
  }
}

.box02-bottom {
  border-top: solid 10px #fff;
  width: 100%;
}

@media all and (max-width: 576px) {
  .box02-bottom {
    border-top: solid 5px #fff;
  }
}

.boxes .box.box03 {
  width: 50%;
}

.box03-top {
  width: 100%;
  border-bottom: solid 10px #fff;
  display: flex;
}

@media all and (max-width: 576px) {
  .box03-top {
    border-bottom: solid 5px #fff;
  }
}

.box03-top-left {
  width: 50%;
  border-right: solid 10px #fff;
}

@media all and (max-width: 576px) {
  .box03-top-left {
    border-right: solid 5px #fff;
  }
}

.box03-top-right {
  width: 50%;
  border-left: solid 10px #fff;
  display: flex;
  align-items: flex-end;
}

@media all and (max-width: 576px) {
  .box03-top-right {
    border-left: solid 5px #fff;
  }
}

.box03-bottom {
  border-top: solid 10px #fff;
  width: 100%;
  padding: 6.8% 14.8% 0px;
}

@media all and (max-width: 576px) {
  .box03-bottom {
    border-top: solid 5px #fff;
  }
}

.boxes .box.box04 {
  width: 50%;
  display: flex;
  align-items: flex-end;
}

/*===============================

scene12

===============================*/
.scene12 {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

@media all and (max-width: 576px) {
  .scene12::after {
    content: "";
    width: 100vw;
    height: calc(100vw * 1.09);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: linear-gradient(to bottom, rgba(247, 247, 247, 1), rgba(247, 247, 247, 0) 20%, rgba(247, 247, 247, 0) 80%, rgba(247, 247, 247, 1));
  }
}

.scene12>div.bg {
  width: 100%;
  height: 100%;
  /* background: url(/products/flexscan/sp_ev3895/img/s09_bg.jpg) no-repeat center center/cover; */
  background: no-repeat center center/cover;
}

@media all and (max-width: 576px) {
  .scene12>div.bg {
    background: no-repeat center center/100% auto;
  }
}

.scene12>div.pc-only {
  display: block;
}

.scene12>div.sp-only {
  display: none;
}

@media all and (max-width: 576px) {
  .scene12>div.pc-only {
    display: none;
  }

  .scene12>div.sp-only {
    display: block;
  }
}

/*===============================

scene13

===============================*/
.scene13 {
  width: 100%;
}

.scene13 .block {
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 200px 0 0;
}

@media all and (max-width: 576px) {
  .scene13 .block {
    padding: 50px 0 0;
  }
}

.scene13 .block::before {
  content: "";
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000;
  opacity: 0.5;
  z-index: 2;
}

.scene13 .block video {
  min-width: 100%;
  min-height: calc(100% + 1px);
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.scene13 .content {
  position: relative;
  width: 100%;
  z-index: 3;
}

.scene13 .content .content-heading {
  font-size: 70px;
  letter-spacing: 0.04em;
  color: #fff;
  line-height: 1.50;
  text-align: center;
  font-weight: 500;
  margin-bottom: 60px;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
}

@media all and (max-width: 576px) {
  .scene13 .content .content-heading {
    font-size: 26px;
    margin-bottom: 30px;
  }
}

.scene13 .content .content-img {
  width: 100%;
  max-width: 700px;
  margin: 0 auto 60px;
}

@media all and (max-width: 576px) {
  .scene13 .content .content-img {
    width: 82%;
    margin: 0 auto 25px;
  }
}

.scene13 .content .content-name {
  width: 100%;
  max-width: 500px;
  margin: 0 auto 30px;
}

@media all and (max-width: 576px) {
  .scene13 .content .content-name {
    width: 66%;
    margin: 0 auto 25px;
  }
}

.scene13 .content .content-btn {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.scene13 .content .content-btn a {
  margin-right: 50px;
}

@media all and (max-width: 576px) {
  .scene13 .content .content-btn a {
    width: 76%;
    margin-right: 0;
    margin-bottom: 12px;
  }
}

.scene13 .content .content-btn a:last-child {
  margin-right: 0;
  margin-bottom: 0;
}

.copyright {
  position: relative;
  font-size: 14px;
  color: #fff;
  text-align: center;
  padding: 70px 0 30px;
  z-index: 3;
}

@media all and (max-width: 576px) {
  .copyright {
    font-size: 10px;
  }
}

.page-top {
  width: 68px;
  height: 35px;
  background: url(/products/flexscan/sp_ev3895/img/btn_pagetop.svg) no-repeat center center/100% auto;
  position: absolute;
  right: 40px;
  bottom: 40px;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  opacity: 1.0;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
  z-index: 3;
}

@media all and (max-width: 576px) {
  .page-top {
    width: 34px;
    height: 17.5px;
    right: 20px;
    bottom: 60px;
  }
}

.page-top:hover {
  opacity: 0.6;
}
